<!DOCTYPE html>
<html lang="ko">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
<meta name="viewport" content="width=device-width">
<title>SK 총무지원시스템</title>
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="css/default.css">
<link rel="stylesheet" href="css/main.css">
<link rel="stylesheet" href="css/sub.css">
<link rel="stylesheet" href="css/login.css">
<link rel="stylesheet" href="css/menu.css">
<link rel="stylesheet" href="css/board.css">
<link rel="stylesheet" href="css/button.css">

<script src="js/jquery-3.4.1.min.js"></script> 
<script src="js/jquery-ui.min.js"></script> 
<script src="js/jquery.ba-throttle-debounce.min.js"></script>
<script src="js/common.js"></script>
</head>

<body>
<!-- 스킵네비게이션 -->
<ul id="skip-navi">
    <li><a href="#content">본문 바로가기</a></li>
</ul>

<div class="wrap">
<div id="header">
    <div class="t_menu">
    	<div class="in_wrap">
            <ul>
                <li><a href="">로그인</a></li>
                <li><a href="">SSO로그인</a></li>
                <li><a href="">개인정보처리방침</a></li>
            </ul>
        </div>
    </div>
	<!-- GNB 메뉴 -->
    <div class="h_group affix">
        <div class="in_wrap">
            <h1 class="logo">
                <a href="/">SK 총무지원시스템</a>
            </h1>
            <div id="gnb">										
                <a class="btn_menu" href="javascript:;" title="전체 메뉴 열기">
                    <span></span>
                    <span>전체 메뉴 열기</span>
                    <span></span>
                </a>
                <div class="box" style="display: block; height: auto; background: none; right: -100%;">
                    <a class="btn_close" href="javascript:;" title="전체 메뉴 닫기">
                        <span></span>
                        <span>전체 메뉴 닫기</span>
                        <span></span>
                    </a>
                    <div class="gnb_m_top">
                        <div class="logo">
                            <a href="/">SK 총무지원시스템</a>
                        </div>
                    </div>
                    <ul class="gnb">
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">기본정보</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">협력회사 등록신청</a></li>
                                        <li><a href="">협력회사 등록신청 현황</a></li>
                                        <li><a href="">협력회사 등로신청 확인</a></li>
                                        <li><a href="">협력회사 정보</a></li>
                                        <li><a href="">협력회사 사용자 관리</a></li>
                                        <li><a href="">반출 서명권자 관리</a></li>
                                        <li><a href="">출입 승인권자 관리</a></li>
                                        <li><a href="">보안물품 승인권자 관리</a></li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">출입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">장기인원출입신청</a></li>
                                                <li><a href="">임직원 장기출입신청</a></li>
                                                <li><a href="">출입신청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">출입승인</a>
                                        	<ul class="depth_3">
                                                <li><a href="">승인목록</a></li>
                                                <li><a href="">임직원 장기출입 현황</a></li>
                                                <li><a href="">협력회사별 승인 현황</a></li>
                                                <li><a href="">출입자별 승인이력</a></li>
                                                <li><a href="">인원/차량 출입정지 관리</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">출입 현황 및 통계</a>
                                        	<ul class="depth_3">
                                                <li><a href="">신규출입 승인현황</a></li>
                                                <li><a href="">장기인원출입현황</a></li>
                                                <li><a href="">협력회사별 승인 집계</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반입</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li><a href="">반입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반입신청목록</a></li>
                                                <li><a href="">사급물품반입신청</a></li>
                                                <li><a href="">반입 승인요청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">반입현황</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반입현황(경비실)</a></li>
                                                <li><a href="">유형별 반입현황</a></li>
                                                <li><a href="">미반입 물품</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반출</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">반출신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반출신청목록</a></li>
                                                <li><a href="">사급물품반출신청</a></li>
                                                <li><a href="">폐기물 반출</a></li>
                                                <li><a href="">반출승인요청목록</a></li>
                                                <li><a href="">폐기물승인요청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">반출현황</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반출현황(경비실)</a></li>
                                                <li><a href="">폐기물반출현황(경비실)</a></li>
                                                <li><a href="">유형별 반출현황</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">방문신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">방문신청확인(방문자용)</a></li>
                                                <li><a href="">방문신청현황</a></li>
                                                <li><a href="">방문현황(경비실)</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">보안물품반출입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">보안물품반출입 신청</a></li>
                                                <li><a href="">보안물품반출입 신청현황</a></li>
                                                <li><a href="">보안물품반출입 승인목록</a></li>
                                                <li><a href="">보안물품반출입 현황(경비실)</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">총무지원</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">안전교육(증평)</a></li>
                                        <li><a href="">차량예약</a>
                                        	<ul class="depth_3">
                                                <li><a href="">업무용차량 배차신청</a></li>
                                                <li><a href="">업무용차량 배차현황</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">회의실예약</a>
                                        	<ul class="depth_3">
                                                <li><a href="">회의실예약신청</a></li>
                                                <li><a href="">회의실예약현황</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">차량이용관리</a>
                                        	<ul class="depth_3">
                                                <li><a href="">차량이용관리</a></li>
                                                <li><a href="">차량반납관리</a></li>
                                                <li><a href="">차량이용내역</a></li>
                                                <li><a href="">차량이용별점검내역</a></li>
                                                <li><a href="">운행기록부확인</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">보안점검일지</a>
                                        	<ul class="depth_3">
                                                <li><a href="">출입보안</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">시설물점검관리</a>
                                        	<ul class="depth_3">
                                                <li><a href="">시설물점검목록</a></li>
                                                <li><a href="">시설물점검일지</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">식수관리(증평)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">식수로그</a></li>
                                                <li><a href="">수기식수입력</a></li>
                                                <li><a href="">수기입력목록</a></li>
                                                <li><a href="">식사단가설정</a></li>
                                                <li><a href="">월간개인별식대현황</a></li>
                                                <li><a href="">월간부서별식대현황</a></li>
                                                <li><a href="">월간식대청구</a></li>
                                                <li><a href="">월간식수대장</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">식단관리(증평)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">식단정보</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">게시판</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">시스템 공지사항</a></li>
                                        <li><a href="" title="클릭 시, 새창 열림">행복게시판(Global 생산본부)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">공지사항</a></li>
                                                <li><a href="">자유게시판</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                    </ul>
                    
                    <ul class="gnb_m">
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입승인</a>
                                            <ul class="depth_3">
                                                <li><a href="">승인목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반입</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">반입신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">반입신청목록</a></li>
                                                <li><a href="">사급물품반입신청</a></li>
                                                <li><a href="">반입 승인요청목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반출</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">반출신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">반출신청목록</a></li>
                                                <li><a href="">사급물품반출신청</a></li>
                                                <li><a href="">폐기물 반출</a></li>
                                                <li><a href="">반출승인요청목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">방문신청확인(방문자용)</a></li>
                                                <li><a href="">방문신청현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">보안물품반출입신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">보안물품반출입 신청</a></li>
                                                <li><a href="">보안물품반출입 신청현황</a></li>
                                                <li><a href="">보안물품반출입 승인목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">총무지원</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">차량예약</a>
                                            <ul class="depth_3">
                                                <li><a href="">업무용차량 배차신청</a></li>
                                                <li><a href="">업무용차량 배차현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">회의실예약</a>
                                            <ul class="depth_3">
                                                <li><a href="">회의실예약신청</a></li>
                                                <li><a href="">회의실예약현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">식단관리(증평)</a>
                                            <ul class="depth_3">
                                                <li><a href="">식단정보</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">게시판</a></p>
                            <div class="sub_menu" style="display: none;">
                            	<div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">행복게시판(Global 생산본부)</a>
                                            <ul class="depth_3">
                                                <li><a href="">공지사항</a></li>
                                                <li><a href="">자유게시판</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-- // box -->
            </div>
            <!-- // gnb -->
            <!-- util_menu_pc (사이트맵)
            <div class="util_menu_pc">
                <div class="btn_sitemap">
                    <div class="nav_area">
                        <div class="navbar_toggle">
                            <a href="javascript:;">전체 메뉴 열기
                                <em class="menu_bar"></em>
                            </a>
                        </div>
                        <div class="nav">
                            <nav style="display: none;">
                                <div class="sitemap_wrap">
                                    <div class="sitemap">
                                        <div class="sitemap_ul">
                                            <p>기본정보</p>
                                            <ul>
                                                <li><a href="">협력회사 등록신청</a></li>
                                                <li><a href="">협력회사 등록신청 현황</a></li>
                                                <li><a href="">협력회사 등로신청 확인</a></li>
                                                <li><a href="">협력회사 정보</a></li>
                                                <li><a href="">협력회사 사용자 관리</a></li>
                                                <li><a href="">반출 서명권자 관리</a></li>
                                                <li><a href="">출입 승인권자 관리</a></li>
                                                <li><a href="">보안물품 승인권자 관리</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>출입신청</p>
                                            <ul>
                                                <li><a href="">출입신청</a></li>
                                                <li><a href="">출입승인</a></li>
                                                <li><a href="">출입 현황 및 통계</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>물품반입</p>
                                            <ul>
                                                <li><a href="">반입신청</a></li>
                                                <li><a href="">반입현황</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>물품반출</p>
                                            <ul>
                                                <li><a href="">반출신청</a></li>
                                                <li><a href="">반출현황</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>방문신청</p>
                                            <ul>
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">보안물품반출입신청</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>방문신청</p>
                                            <ul>
                                                <li><a href="">안전교육(증평)</a></li>
                                                <li><a href="">차량예약</a></li>
                                                <li><a href="">회의실예약</a></li>
                                                <li><a href="">차량이용관리</a></li>
                                                <li><a href="">보안점검일지</a></li>
                                                <li><a href="">시설물점검관리</a></li>
                                                <li><a href="">식수관리(증평)</a></li>
                                                <li><a href="">식단관리(증평)</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>게시판</p>
                                            <ul>
                                                <li><a href="">시스템 공지사항</a></li>
                                                <li><a href="">행복게시판(Global 생산본부)</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
            // util_menu_pc -->
        </div>
    </div>
    <!-- // h_group -->
</div>
<div id="container">
	<div class="sub_img">
    	<div class="in_wrap">
            <ul class="category">
                <li class="home">HOME</li>
                <li>방문신청</li>
                <li>방문신청</li>
                <li>방문신청확인(방문자용)</li>
            </ul>
        </div>
    </div>
    <div class="sub_container in_wrap">
        <!-- lnb -->
        <div id="lnb">
        	<h2 class="depth_1">출입신청</h2>
            <ul class="depth_2">
                <li class="active"><a href="javascript:;">방문신청</a>
                    <ul class="depth_3">
                        <li><a href="">방문신청</a></li>
                        <li class="active"><a href="">방문신청확인(방문자용)</a></li>
                        <li><a href="">방문신청현황</a></li>
                        <li><a href="">방문현황(경비실)</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">보안물품반출입신청</a>
                    <ul class="depth_3">
                        <li><a href="">보안물품반출입 신청</a></li>
                        <li><a href="">보안물품반출입 신청현황</a></li>
                        <li><a href="">보안물품반출입 승인목록</a></li>
                        <li><a href="">보안물품반출입 현황(경비실)</a></li>
                    </ul>
                </li>
            </ul>
            
            <section class="sub_tel">
                <ul>
                    <li>
                        <h4>청주</h4>
                        <div class="tel_number">
                            <h6>정문 보안실</h6>
                            <p class="number">043-265-1720</p>
                        </div>
                    </li>
                    <li>
                        <h4>증평</h4>
                        <div class="tel_number">
                            <h6>정문 보안실</h6>
                            <p class="number">043-820-1797</p>
                        </div>
                    </li>
                    <li class="system">
                        <h4>시스템</h4>
                        <div class="tel_number">
                            <h6>시스템 담당자</h6>
                            <p class="number">010-3364-6891</p>
                        </div>
                    </li>
                </ul>
            </section>
        </div>
        <!-- //lnb -->
        <div id="content">
        	<h3>방문신청확인(방문자용)</h3>
            
            <div class="search_wrap">
                <dl class="input_form col-4 m-col-12">
                    <dt><label>방문자명</label></dt>
                    <dd>
                        <input type="text" />
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>연락처</label></dt>
                    <dd>
                        <input type="text" />
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>비밀번호</label></dt>
                    <dd>
                        <input type="text" />
                    </dd>
                </dl>
                <button class="b_search normal">조회</button>
            </div>
            <div class="list_wrap">
            	<table>
                	<thead>
                    	<tr>
                        	<th>No.</th>
                            <th>구분</th>
                            <th>방문예정일</th>
                            <th>업체/단체명</th>
                            <th>방문자</th>
                            <th>방문부서/회사</th>
                            <th>파일문서</th>
                            <th>방문목적</th>
                            <th>사업장</th>
                            <th>공장</th>
                            <th>방문기간</th>
                            <th>상태</th>
                        </tr>
                    </thead>
                	<tbody>
                    	<tr>
                        	<td>1</td>
                            <td>방문</td>
                            <td>21-09-01</td>
                            <td><a href="">대신메탈라이징</a></td>
                            <td><a href="">홍길동</a></td>
                            <td>설비보전 Unit</td>
                            <td><a href="" class="file">첨부파일.ppt</a></td>
                            <td>CASTING ROLL 납품</td>
                            <td>증평</td>
                            <td>LiBS</td>
                            <td>30일간</td>
                            <td>승인완료</td>
                        </tr>
                        <tr>
                        	<td>2</td>
                            <td>방문</td>
                            <td>21-09-01</td>
                            <td><a href="">대신메탈라이징</a></td>
                            <td><a href="">홍길동</a></td>
                            <td>설비보전 Unit</td>
                            <td><a href="" class="file">첨부파일.ppt</a></td>
                            <td>CASTING ROLL 납품</td>
                            <td>증평</td>
                            <td>LiBS</td>
                            <td>30일간</td>
                            <td>승인완료</td>
                        </tr>
                    </tbody>
                </table>
                <div class="no_data">
                    <em></em>
                    검색된 결과가 없습니다.
                </div>
            </div>
            <div class="m_list_wrap">
            	<div class="no_data">
                    <em></em>
                    검색된 결과가 없습니다.
                </div>
                <dl class="list_form">
                    <dt>No.</dt>
                    <dd>1</dd>
                    <dt>구분</dt>
                    <dd>방문</dd>
                    <dt>방문예정일</dt>
                    <dd>21-09-01</dd>
                    <dt>업체/단체명</dt>
                    <dd><a href="">대신메탈라이징</a></dd>
                    <dt>방문자</dt>
                    <dd><a href="">홍길동</a></dd>
                    <dt>방문부서/회사</dt>
                    <dd>설비보전 Unit</dd>
                    <dt>파일문서</dt>
                    <dd><a href="" class="file">첨부파일.ppt</a></dd>
                    <dt>방문목적</dt>
                    <dd>CASTING ROLL 납품</dd>
                    <dt>사업장</dt>
                    <dd>증평</dd>
                    <dt>공장</dt>
                    <dd>LiBS</dd>
                    <dt>방문기간</dt>
                    <dd>30일간</dd>
                    <dt>상태</dt>
                    <dd>승인완료</dd>
                </dl>
                <dl class="list_form">
                    <dt>No.</dt>
                    <dd>2</dd>
                    <dt>구분</dt>
                    <dd>방문</dd>
                    <dt>방문예정일</dt>
                    <dd>21-09-01</dd>
                    <dt>업체/단체명</dt>
                    <dd><a href="">대신메탈라이징</a></dd>
                    <dt>방문자</dt>
                    <dd><a href="">홍길동</a></dd>
                    <dt>방문부서/회사</dt>
                    <dd>설비보전 Unit</dd>
                    <dt>파일문서</dt>
                    <dd><a href="" class="file">첨부파일.ppt</a></dd>
                    <dt>방문목적</dt>
                    <dd>CASTING ROLL 납품</dd>
                    <dt>사업장</dt>
                    <dd>증평</dd>
                    <dt>공장</dt>
                    <dd>LiBS</dd>
                    <dt>방문기간</dt>
                    <dd>30일간</dd>
                    <dt>상태</dt>
                    <dd>승인완료</dd>
                </dl>
            </div>
            
            <div class="paging">
            	<a href="" class="control first"></a>
                <a href="" class="control prev"></a>
                <a href="" class="page active">1</a>
                <a href="" class="page">2</a>
                <a href="" class="page">3</a>
                <a href="" class="page">4</a>
                <a href="" class="page">5</a>
                <a href="" class="control next"></a>
                <a href="" class="control last"></a>
            </div>
        </div>
    </div>
</div>
<div id="footer">
	<div class="f_login">
    	<ul>
        	<li><a href="">로그인</a></li>
            <li><a href="">SSO로그인</a></li>
        </ul>
    </div>
    <div class="f_menu">
    	<ul>
        	<li><a href="">개인정보처리방침</a></li>
            <li><a href="">윤리경영</a></li>
        </ul>
    </div>
	<section class="address in_wrap">
    	<dl>
        	<dt>본사</dt>
            <dd>서울 종로구 서린동 99 SK빌딩</dd>
        </dl>
        <dl>
            <dt>청주공장</dt>
            <dd>충북 청주시 홍덕구 월명로 235-50</dd>
        </dl>
        <dl>
            <dt>증평공장</dt>
            <dd>충북 증평군 증평읍 미암로 82-41</dd>
        </dl>
        <h2 class="f_logo">SK아이이테크놀로지</h2>
    </section>
    <div class="footer_in">
        <div class="in_wrap">
            <p class="copyright"><span>Copyright </span>ⓒ 2021 By SK ie technology Co., Ltd.<span> All right reserved.</span></p>
            <a href="" class="f_link"><strong>SK아이이테크놀로지</strong> 윤리경영<em></em></a>
        </div>
    </div>
</div>

<!-- 방문신청 조회 -->
<div class="modal_wrap">
	<div class="modal">
    	<div class="modal_header">
        	<h4>방문신청 조회</h4>
            <a href="main" class="close">닫기</a>
        </div>
        <div class="modal_content">
        
        	<div class="search_wrap">
            	<dl class="input_form col-12">
                    <dt><label>방문신청번호</label></dt>
                    <dd class="input_radio">
                        VI-20211011-0037
                    </dd>
                </dl>
            </div>
            
        	<h4>방문 정보</h4>
            <div class="input_wrap">
            	<dl class="input_form">
                    <dt><label>피방문자</label></dt>
                    <dd class="input_radio">
                    	홍길동
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>피방문자 구분</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" /> SKI</label>
                        <label><input type="radio" disabled checked /> 관계사/협력회사</label>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>사업장</label></dt>
                    <dd>
                    	<select class="col-5">
                        	<option>증평</option>
                        </select>
                    </dd>
                </dl>
            	<dl class="input_form">
                    <dt><label>공장</label></dt>
                    <dd>
                        <select class="col-5">
                        	<option>LiBS</option>
                        </select>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>피방문자 소속</label></dt>
                    <dd class="input_radio">
                    	삼구아이앤씨
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>피방문자 전화</label></dt>
                    <dd class="input_radio">
                    	01012345678
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>SKI 담당자</label></dt>
                    <dd class="input_radio">
                    	
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>방문목적</label></dt>
                    <dd class="input_radio">
                    	세제납품
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>방문예정일시</label></dt>
                    <dd class="input_radio">
                    	2021-10-11&nbsp;
                        10:30
                        ~
                    	14:30
                        (1일간 방문)
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>업체/단체명</label></dt>
                    <dd class="input_radio">에이드크린</dd>
                </dl>
                <dl class="input_form">
                    <dt><label>방문구역</label></dt>
                    <dd class="input_radio">식당</dd>
                </dl>
                <dl class="input_form">
                    <dt><label>공정지역출입</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" disabled checked /> 출입안함</label>
                        <label><input type="radio" disabled /> 출입함</label>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>VIP 여부</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" disabled checked /> 일반방문</label>
                        <label><input type="radio" disabled /> VIP 방문</label>
                    </dd>
                </dl>
            </div>
            
            <h4>코로나19 확인 사항</h4>
            <div class="input_wrap">
            	<dl class="input_form">
                    <dt><label>거주 지역</label></dt>
                    <dd class="input_radio">
                    	아산시
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>현재 건강상태</label></dt>
                    <dd class="input_radio">
                    	양호
                    </dd>
                </dl>
                <div class="check_item">
                	<h5 class="center">최근 14일 이내</h5>
                    <dl class="input_form">
                        <dt><label>해외 방문 이력</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" disabled /> 있음</label>
                            <label><input type="radio" disabled checked /> 없음</label>
                        </dd class="full_height">
                    </dl>
                    <dl class="input_form">
                        <dt><label>고위험시설 방문이력</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" disabled /> 있음</label>
                            <label><input type="radio" disabled checked /> 없음</label>
                        </dd class="full_height">
                    </dl>
                    <dl class="input_form">
                        <dt><label>확진자와 동선 겹침 이력</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" disabled /> 있음</label>
                            <label><input type="radio" disabled checked /> 없음</label>
                        </dd>
                    </dl>
                    <dl class="input_form">
                        <dt><label>본인 및 동거인 건강 이상</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" disabled /> 있음</label>
                            <label><input type="radio" disabled checked /> 없음</label>
                        </dd>
                    </dl>
                </div>
			</div>
            
            <h4>방문자 정보</h4>
            <div class="list_wrap">
            	<table>
                	<thead>
                    	<tr>
                        	<th>No.</th>
                            <th>방문자구분</th>
                            <th>방문자명</th>
                            <th>연락처</th>
                            <th>이메일</th>
                            <th>차량종류</th>
                            <th>차량번호</th>
                        </tr>
                    </thead>
                	<tbody>
                    	<tr>
                        	<td>1</td>
                            <td>내국인</td>
                            <td>김철수</td>
                            <td>01012345678</td>
                            <td>test@naver.com</td>
                            <td>포터</td>
                            <td>12가3456</td>
						</tr>
            		</tbody>
            	</table>
            </div>
            <div class="m_list_wrap">
                <dl class="list_form">
                    <dt>No.</dt><dd>1</dd>
                    <dt>방문자구분</dt><dd>내국인</dd>
                    <dt>방문자명</dt><dd>김철수</dd>
                    <dt>연락처</dt><dd>01012345678</dd>
                    <dt>이메일</dt><dd>test@naver.com</dd>
                    <dt>차량종류</dt><dd>포터</dd>
                    <dt>차량번호</dt><dd>12가3456</dd>
                </dl>
            </div>
            
            <h4>반/출입 물품 정보</h4>
            <div class="input_wrap">
            	<dl class="input_form">
                    <dt><label>기간</label></dt>
                    <dd class="input_radio">
                    	2021-10-11
                        ~
                    	2021-10-13
                    </dd>
                </dl>
            	<dl class="input_form">
                    <dt><label>사업장/공장</label></dt>
                    <dd>
                    	<select class="col-5">
                        	<option disabled selected>증평</option>
                        </select>
                        <select class="col-5">
                        	<option disabled selected>LiBS</option>
                        </select>
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>구분</label></dt>
                    <dd class="input_radio">
                    	<label><input type="checkbox" disabled checked /> 물품 반입</label>
                        <label><input type="checkbox" disabled /> 물품 반출</label>
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>품목 개요</label></dt>
                    <dd class="input_radio">
                    	노트북 외 1건
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>품목 내용</label></dt>
                    <dd>
                    	<textarea>
노트북
usb
                        </textarea>
                    </dd>
                </dl>
                 <dl class="input_form col-12">
                    <dt><label>사유</label></dt>
                    <dd>
                    	<textarea>업무시 사용</textarea>
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>승인자구분</label></dt>
                    <dd>
                    	<label><input type="radio" disabled checked /> SKI</label>
                        <label><input type="radio" disabled /> 관계사/협력회사</label>
                        <p class="f_note">승인권자 확인 후 신청바랍니다.</p>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>승인권자</label></dt>
                    <dd class="input_radio">
                    	설비보전 Unit/홍길동
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>승인권자 전화</label></dt>
                    <dd class="input_radio">010-1234-5678</dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>승인 현황</label></dt>
                    <dd class="input_radio"><strong>대리승인</strong></dd>
                </dl>
            </div>
            
        </div>
    </div>
</div>
<!-- //방문신청 조회 -->
</div>
</body>
</html>
